<?
session_start();
  include("../../clases/BDConexion.php");
  include("../../clases/clsPer.php");
  include("../Funciones.php");
  include("../funcion/funciones.php");
  
  $objPer=new clsPer; 
	$objPer->updateRutaxTrans($cod_ruta,$valor);
	$fecha_ini=$fecha_ini;
	$fecha_fin=$fecha_fin;
	$via=$via;
	$origen=$origen;
	$destino=$destino;
	$matricula=$valor;
	$q=1;
	//echo "hola";
 //include("../p_programa_pax_cuerpo_e.php");	
  
?>